const menuIcon = document.querySelector('.menu__icon');
menuIcon.addEventListener('click', event => {
  const body = document.querySelector('body');
  body.classList.toggle('menu_shown');
});

const mobileAnchors = document.querySelectorAll('.menu.mobile a');
mobileAnchors.forEach(anchor => {
  anchor.addEventListener('click', event => {
    const body = document.querySelector('body');
    body.classList.toggle('menu_shown');
  });
});
